Используйте плагин versionlock для защиты пакетов от обновления в операционной системе CentOS.

Установите плагин Yum versionlock.

$ sudo yum install yum-plugin-versionlock
Список заблокированных пакетов.
Поделитесь статьей:

Добавить комментарий